
@media screen and (max-width: 767.98px) {
  .is-pc {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .is-sp {
    display: none;
  }
}

@media screen and (min-width: 992px) {
  .is-tab-down {
    display: none;
  }
}
@media screen and (max-width: 991.98px) {
  .is-tab-up {
    display: none;
  }
}

.lineup {

}

.lineup__copy {
    font-size:40px;
    line-height: calc(70 / 45);
    text-align: center;
    font-weight: 600;
    margin-top: 40px;
}

.lineup__text {
    text-align: center;
    margin-top: 50px;
    font-weight: 500;
}

.lineup__items-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
    margin-top: 60px;
}



.lineup__item {
      width: calc(50% - 20px);
  display: inline-block;
  position: relative;
  display: flex;
  flex-direction: column;
  transition: box-shadow 0.3s ease;
}

.lineup__item:hover {
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.35);
    opacity: 1;
}


.lineup__order {
    position: absolute;
    top: 0;
    left: 0;
    background: #f37a1d;
    color: #fff;
    font-family: "Oswald";
    padding: 5px 12px;
    font-size: 20px;
}

.semi-order{
    background: #000;
}

.lineup__item-img {

}

.lineup__item-img img{
    display: block;
}

.lineup__bottom {
    background: #efefef;
    text-align: center;
    padding: 20px 20px 30px 20px;
     flex: 1;
  display: grid;
   grid-template-rows:auto auto auto 1fr;
}

.lineup__item-logo {
    max-width: 109px;
    width: 100%;
    margin: auto;
    height: 70px;          /* ロゴエリアの高さを固定 */
  display: flex;
  align-items: center;  /* 縦中央 */
  justify-content: center; /* 横中央 */
}

.lineup__item-logo2{
    max-width: 230px;
    width: 100%;
}

.lineup__item-logo3{
    max-width: 166px;
    width: 100%;
}

.lineup__item-logo4{
    max-width: 245px;
    width: 100%;
}

.lineup__item-logo5{
    max-width: 304px;
    width: 100%;
}

.lineup__item-logo6{
    max-width: 66px;
    width: 100%;
}

.lineup__item-logo7{
    max-width: 348px;
    width: 100%;
}

.lineup__item-logo8{
    max-width: 259px;
    width: 100%;
}

.lineup__item-name {
    font-size: 14px;
    position: relative;
    margin-top: 10px;
}

.lineup__item-name::before{
    position: absolute;
    content: "";
    width: 1px;
    height: 12px;
    background: #000;
    top: 50%;
    transform: translateY(-50%);
    margin-left: -10px;
}

.lineup__item-name::after{
    position: absolute;
    content: "";
    width: 1px;
    height: 12px;
    background: #000;
    top: 50%;
    transform: translateY(-50%);
    margin-left: 10px;
}

.lineup__item-copy {
font-size: 18px;
margin-top: 10px;
font-weight: 700;
}

.lineup__item-text {
align-self: end;
  font-weight: 500;
  margin-top: 10px;
}

@media ( max-width: 767.98px){
    .lineup__copy {
    font-size: 28px;
    margin-top: 40px;
}
.lineup__text{
    margin-top: 30px;
}

.lineup__items-wrapper {
   display: block;
}

.lineup__bottom {
    padding: 20px 10px 30px 10px;
}

.lineup__item {
   width: 100%;
   margin-top: 20px;
}
}